# Kit attributes for team 077 (Middlesbrough)


[texga.bmp]
collar = no
cuff = yes
model = 0
name.shape = straight
name.type = 0
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = left

[texpa.bmp]
collar = no
cuff = yes
model = 0
name.shape = straight
name.type = 0
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = left

[px/texpa_rw.bmp]
collar = yes
cuff = yes
model = 0
name.shape = straight
name.type = 0
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = left

[texgb.bmp]
collar = no
cuff = yes
model = 0
name.shape = straight
name.type = 0
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = left

[px/third.bmp]
collar = no
model = 0
name.shape = curved
name.type = 0
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = left

[texpb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 0
number.type = 0
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = left

[gx/blue.bmp]
collar = no
cuff = yes
model = 0
name.shape = straight
name.type = 0
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = left

[px/third_wn.bmp]
collar = no
cuff = yes
model = 0
name.shape = straight
name.type = 0
number.type = 0
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000
shorts.number.location = left
